CREATE TABLE grc_rsk_evaluation_tl (
    RISK_EVALUATION_ID      NUMBER(18, 0) ,
    LANGUAGE                VARCHAR2(16)  ,
    SOURCE_LANG             VARCHAR2(16)      NOT NULL,
    DESCRIPTION             VARCHAR2(1020),
    CREATION_DATE           TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE        TIMESTAMP(6)      NOT NULL,
    CREATED_BY              VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY         VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN       VARCHAR2(128) ,
    DETAILED_DESCRIPTION    CLOB          ,
    RISK_EVALUATION_ID      NUMBER(18, 0) ,
    LANGUAGE                VARCHAR2(16)  ,
    SOURCE_LANG             VARCHAR2(16)      NOT NULL,
    DESCRIPTION             VARCHAR2(1020),
    CREATION_DATE           TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE        TIMESTAMP(6)      NOT NULL,
    CREATED_BY              VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY         VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN       VARCHAR2(128) ,
    DETAILED_DESCRIPTION    CLOB          ,
    CONSTRAINT pk_grc_rsk_evaluation_tl PRIMARY KEY (RISK_EVALUATION_ID, LANGUAGE, RISK_EVALUATION_ID, LANGUAGE)
);
